<?php
error_reporting(0);
$host="127.0.0.1";
$userm="root";//数据库用户名
$psw="root";//数据库密码
$db="ttlinkw";//数据库名称
$conn=mysql_connect($host,$userm,$psw);
mysql_select_db($db,$conn);
mysql_query('set names utf8');
?>
